html {
	font-size: 100px;
}
.max-1920 {
	max-width: 1920px !important;
	margin: auto;
}

@media screen and (max-width: 1680px) {
	html {
		font-size: 86px;
	}
}

@media screen and (max-width: 1500px) {
	html {
		font-size: 78px;
	}
}

@media screen and (max-width: 1300px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 1024px) {
	html {
		font-size: 60px;
	}
}

@media screen and (max-width: 768px) {
	html {
		font-size: 60px;
	}

}
@font-face {
	font-family: 'AKZIDENZGROTESK-EXTRABOLDALT';
	src: local('AKZIDENZGROTESK-EXTRABOLDALT'), url(../fonts/AKZIDENZGROTESK-EXTRABOLDALT.woff) format('woff');
}
@font-face {
	font-family: 'BEBAS';
	src: local('BEBAS'), url(../fonts/BEBAS.ttf) format('woff');
}

.syzswk {
	width: 100%;
	height: 1.1rem;
	background: #151517;
}
.syzsnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	height: 100%;
	position: relative;
}
.sylogo {
	width: 2.27rem;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.1rem;
}
.sylogo img {
	width: 100%;
}
.syzsyc {
	position: absolute;
	height: 1.1rem;
	display: flex;
	top: 0;
	right: 0;
	align-items: center;
}
.syzsycdh {
	width: 0.31rem;
	display: flex;
}
.syzsycdh img {
	width: 100%;
}
.syzsycdhh {
	color: #eeeeee;
	font-size: .24rem;
	font-weight: bold;
	line-height: 1;
	margin-left: 0.25rem;
}
.syzsycss {
	width: 0.22rem;
	margin-left: 0.4rem;
	display: flex;
}
.syzsycss img {
	width: 100%;
}

.sybndwk {
	width: 100%;
	position: relative;
}
.sybnnk {
	width: 100%;
}
.sybnnk img {
	width: 100%;
}
.sydhnk {
    position: absolute;
    z-index: 9;
    left: 0;
    /* transform: translate(-50%, 0); */
    top: 0.12rem;
    display: -webkit-box;
    width: 100%;
    display: flex;
    justify-content: center;
}
.sydhmg {
	float: left;
	margin-left: 0.87rem;
	transition: .25s all;
}
.sydhmg:first-child {
	margin-left: 0;
}
.sydhmg a {
	padding-left: 0.27rem;
	padding-right: 0.27rem;
	height: 0.45rem;
	display: block;
	line-height: 0.45rem;
	color: #ffffff;
	font-size: .16rem;
}
.sydhmg:hover {
	background: #c09f79;
}
.sydhmgxz {
	background: #c09f79;
}


/* 德标品质开始 */
.dbpzwk {
	width: 100%;
}
.dbpznk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.dbpztb {
	width: 0.8rem;
	height: 0.8rem;
	border-radius: 50%;
	margin-left: auto;
	margin-right: auto;
}
.dbpztb img {
	width: 100%;
}
.dbpzzw {
	color: #4c4c4c;
	font-size: .36rem;
	text-align: center;
	line-height: 1;
	font-weight: 100;
	margin-top: 0.32rem;
}
.dbpzyw {
	color: #303030;
	font-size: .24rem;
	text-align: center;
	line-height: 1;
	font-weight: bold;
	margin-top: 0.2rem;
	font-family: "AKZIDENZGROTESK-EXTRABOLDALT";
	text-transform: uppercase;
}
.dbpzxwk {
	width: 100%;
	margin-top: 0.95rem;
	position: relative;
}
.dbpzxdtp {
	width: 100%;
}
.dbpzxdtp img {
	width: 100%;
}
.dbpzxnk {
	position: absolute;
	bottom: 0.4rem;
	left: 50%;
	transform: translate(-50%,0);
}
.dbpzxdyh {
	text-align: center;
	line-height: 1;
	color: #ffffff;
	font-size: .24rem;
	font-weight: bold;
}
.dbpzxdeh {
	color: #ffffff;
	font-size: .16rem;
	line-height: 1;
	font-weight: 100;
	text-align: center;
	margin-top: 0.12rem;
}
.dbpzxmore {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.24rem;
	width: 1.2rem;
	height: 0.44rem;
	background: #c09f79;
	border-radius: .22rem;
	text-align: center;
	line-height: 0.44rem;
	overflow: hidden;
}
.dbpzxmore a {
	display: block;
	width: 100%;
	height: 100%;
	color: #ffffff;
	font-size: .14rem;
}


/* 德标品质结束 */


/* 标准开始 */
.bzdwk {
	width: 100%;
	background: #f3f3f3;
}
.bznk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1.32rem;
	padding-bottom: 0.88rem;
}
.bzswk {
	width: 100%;
}
.bzsbt {
	text-align: center;
	color: #4c4c4c;
	font-size: .36rem;
	font-weight: 100;
	line-height: 1;
}
.bzsfbt {
	color: #4c4c4c;
	font-size: .18rem;
	line-height: 1;
	text-align: center;
	margin-top: 0.35rem;
}
.bzzjtp {
	margin-top: 0.88rem;
	width: 100%;
}
.bzzjtp img {
	width: 100%;
}
.bzxwk {
	width: 100%;
	display: flex;
	margin-top: 0.52rem;
	justify-content: space-between;
}
.bzxmg {
	width: 4.7rem;
	float: left;
	display: flex;
	align-items: center;
}
.bzxmgtp {
	width: 0.9rem;
	border-radius: 50%;
	float: left;
	overflow: hidden;
}
.bzxmgtp img {
	width: 100%;
}
.bzxmgyc {
	float: left;
	margin-left: 0.24rem;
	width: calc(100% - 1.24rem);
}
.bzxmgycbt {
	color: #333333;
	font-size: .18rem;
	font-weight: bold;
	line-height: 1;
}
.bzxmgycms {
	color: #626262;
	font-size: .12rem;
	line-height: 0.20rem;
	margin-top: 0.1rem;
}
.bzxts {
	width: 2.3rem;
	height: 0.44rem;
	border: 1px solid #bd9970;
	border-radius: .22rem;
	line-height: 0.42rem;
	margin-top: 0.82rem;
	margin-left: auto;
	margin-right: auto;
}
.bzxts a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #c09f79;
	font-size: .14rem;
}
/* 标准结束 */


/* 安全门集开始 */

.aqmjdwk {
	width: 100%;
}
.aqmjnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
}
.aqmjsbt {
	width: 100%;
	text-align: center;
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
}
.aqmjxwk {
	width: 100%;
	margin-top: 1rem;
	overflow: hidden;
	position: relative;
	padding-bottom: 0.8rem;
}
.aqmjxmg {
	width: 100%;
}
.aqmjxmgtp {
	width: 100%;
}
.aqmjxmgtp img {
	width: 100%;
}
.aqmjxmgxwk {
	width: 100%;
}
.aqmjxmgfbt {
	color: #333333;
	font-size: .16rem;
	font-weight: bold;
	line-height: .25rem;
	height: 0.25rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-top: 0.38rem;
}
.aqmjxmgbt {
	color: #626262;
	font-size: .14rem;
	line-height: 0.16rem;
	height: 0.16rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-top: 0.13rem;
}
.aqmjxwk .swiper-pagination {
	bottom: 0;
	line-height: 1;
}
.aqmjxwk .swiper-pagination-bullet {
	width: 0.45rem;
	height: 0.02rem;
	background: #e0e0e0;
	margin-left: 0.06rem;
	margin-right: 0.06rem;
	opacity: 1;
}
.aqmjxwk .swiper-pagination-bullet-active {
	background: #c09f79;
}
/* 安全门集结束 */



/* 首页品牌运营开始 */
.zjbfdwk {
	width: 100%;
}
.zjbfnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1rem;
	overflow: hidden;
}
.zjbfxwk {
	width: 100%;
	margin-top: 0.6rem;
}
.zjbfxmg {
	width: 5rem;
	float: left;
	margin-left: calc((100% - 15rem) / 2);
}
.zjbfxwk .zjbfxmg:first-child {
	margin-left: 0;
}
.zjbfxmgtp {
	width: 100%;
}
.zjbfxmgtp img {
	width: 100%;
}
.zjbfxmgxwk {
	width: 100%;
	margin-top: 0.38rem;
}
.zjbfxmgbt {
	text-align: center;
	color: #333333;
	font-size: .14rem;
	line-height: 0.25rem;
	font-weight: bold;
	height: 0.25rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.zjbfxmgfbt {
	color: #626262;
	font-size: .14rem;
	line-height: 0.16rem;
	height: 0.16rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	text-align: center;
	margin-top: 0.13rem;
}
.zjbfxmggd {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.18rem;
	width: 1.6rem;
	height: 0.44rem;
	line-height: 0.44rem;
	border-radius: .22rem;
	border: 1px solid #bd9970;
}
.zjbfxmggd a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #c09f79;
	font-size: .14rem;
}


/* 首页品牌运营结束 */


/* 首页留言开始 */
.sylywk {
	width: 100%;
	background: #f3f3f3;
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.sylynk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding-top: 0.73rem;
	padding-bottom: 0.78rem;
	padding-left: 0.72rem;
	padding-right: 0.72rem;
}
.sylyzjwk {
	width: 100%;
	overflow: hidden;
}
.sylyzcwk {
	width: 57%;
	float: left;
}
.sylymg {
	width: calc(50% - .1rem);
	margin-left: 0.2rem;
	height: 0.52rem;
	margin-top: 0.28rem;
	border: 1px solid #dcdcdc;
	float: left;
}
.sylymg input {
	width: 100%;
	height: 100%;
	line-height: 0.52rem;
	color: #a2a1a1;
	font-size: .14rem;
	padding-left: 0.19rem;
	border: none;
}
.sylymg:nth-child(1) {
	margin-top: 0;
}
.sylymg:nth-child(2) {
	margin-top: 0;
}
.sylymg:nth-child(2n-1) {
	margin-left: 0;
}
.sylyycwk {
	width: calc(43% - .2rem);
	float: right;
	height: 1.32rem;
	border: 1px solid #dcdcdc;
}
.sylyycwk textarea {
	line-height: 0.52rem;
	color: #a2a1a1;
	font-size: .14rem;
	padding-left: 0.19rem;
	width: 100%;
	height: 100%;
	border: none;
}
.sylymg input:focus{border: 1px solid #000000; outline: none;border-radius: 0;}
.sylyycwk textarea:focus {
	border: 1px solid #000000; outline: none;border-radius: 0;
}
textarea{ outline: none; }
.sylytj {
	width: 2rem;
	height: 0.58rem;
	line-height: 0.58rem;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.59rem;
	background: #c09f79;
	border-radius: .29rem;
	overflow: hidden;
}
.sylytj input {
	color: #ffffff;
	font-size: .16rem;
	font-weight: bold;
	background: none;
	border: none;
	display: block;
	width: 100%;
	height: 100%;
}




/* 首页留言结束 */

/* 底部开始 */
.footerdwk {
	width: 100%;
	background: #151517;
	padding-top: 1rem;
}
.footerswk {
	width: 100%;
}
.footersnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2.06rem;
}
.footerszc {
	float: left;
}
.flogo {
	width: 2.27rem;
}
.flogo img {
	width: 100%;
}
.footerszcewm {
	margin-top: 1.62rem;
}
.footerewmmg {
	float: left;
	position: relative;
	margin-right: 0.15rem;
}
.footerewmmg:last-child {
	margin-right: 0;
}
.footertb {
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
	overflow: hidden;
}
.footertb img {
	width: 100%;
}
.footerewm {
	position: absolute;
	width: 1.2rem;
	top: -1.3rem;
	left: 50%;
	margin-left: -0.6rem;
	display: none;
}
.footerewm img {
	width: 100%;
}
.footerewmmg:hover .footerewm {
	display: block;
}
.footerdhzjwk {
	float: left;
	margin-left: 1.6rem;
}
.footerdhmgwk {
	float: left;
	width: 4rem;
}
.footeryjdh {
	color: #ffffff;
	font-size: .16rem;
	line-height: 1;
}
.footeryjdh a {
	color: #ffffff;
}
.footeryjdhhx {
	width: 0.3rem;
	height: 1px;
	background: #fece99;
	margin-top: 0.35rem;
}
.footerejwk {
	margin-top: 0.2rem;
}
.footerejmg a {
	color: #ffffff;
	font-size: .14rem;
	line-height: 0.36rem;
	opacity: 0.5;
}
.footerdhdwk {
	float: left;
	margin-left: 0.5rem;
}
.ndzsfw {
	color: #ffffff;
	font-size: .16rem;
	line-height: 1;
}
.footerdh {
	color: #ffffff;
	font-size: .3rem;
	font-weight: bold;
	line-height: 1;
	font-family: "Arial";
	margin-top: 0.3rem;
}
.footergsdz {
	color: #ffffff;
	font-size: .16rem;
	line-height: 1;
	margin-top: 0.45rem;
}
.footergsdzwz {
	color: #ffffff;
	font-size: .14rem;
	line-height: 1;
	opacity: .5;
	margin-top: 0.2rem;
}
.footersycwk {
	float: right;
	margin-right: 0.25rem;
}
.footercpzsbt {
	color: #ffffff;
	font-size: .24rem;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}
.footerymck {
	color: #ffffff;
	font-size: .16rem;
	font-weight: 100;
	line-height: 1;
	margin-top: 0.26rem;
	text-align: center;
}
.footerewmtp {
	width: 1.6rem;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 0.28rem;
}
.footerewmtp img {
	width: 100%;
}
.footeryjxzcx {
	text-align: center;
	margin-top: 0.31rem;
	color: #d0a069;
	font-size: .16rem;
	font-weight: bold;
	line-height: 1;
}
.footerxwk {
	width: 100%;
	border-top: 1px solid rgba(255, 255, 255, .1);
}
.footerxnk {
	width: calc((100% / 12) * 10);
	margin-left: auto;
	margin-right: auto;
	height: 1.08rem;
	overflow: hidden;
}
.footerbq {
	float: left;
	height: 1.08rem;
	line-height: 1.08rem;
	color: #ffffff;
	font-size: .14rem;
	opacity: .3;
}
.footerbq a {
	color: #ffffff;
}
.footerycjz {
	float: right;
	height: 1.08rem;
	line-height: 1.08rem;
	color: #ffffff;
	font-size: .14rem;
	opacity: .3;
}
.footerycjz a {
	color: #ffffff;
}
/* 底部结束 */

.nybanner .syzswk {
	height: auto;
	background: none;
	position: absolute;
	left: 0;
	top: 0;
}
.nybanner .sydhnk {
    position: relative;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
	left: 0;
	transform: translate(0%, 0);
}

.cpzxswk {
	width: 100%;
	text-align: center;
	padding-top: .97rem;
	padding-bottom: 0.87rem;
}
.zygewz {
	color: #4c4c4c;
	font-size: .36rem;
	font-weight: 100;
	line-height: 1;
}
.zygdxwz {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.25rem;
	margin-top: 0.32rem;
}

.jxzpdwk {
	width: 100%;
	position: relative;
}
.jxzptp {
	width: 100%;
}
.jxzptp img {
	width: 100%;
}
.jxzpwzwk {
	position: absolute;
	left: calc((100% / 12) * 2);
	bottom: 1.3rem;
	transform: translate(0%,-69%);
	width: calc((100% / 12) * 3);
	padding-right: 0.9rem;
	padding-top: 0.49rem;
	padding-left: 0.48rem;
	padding-bottom: 0.6rem;
	background: #fff;
	
}
.jxzpbt {
	color: #1d1f1c;
	font-size: .2rem;
	font-weight: bold;
	line-height: 1;
}
.jxzpnr {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.25rem;
	margin-top: 0.25rem;
}
.jxzpms {
	width: 100%;
	height: 1rem;
	background: #c09f79;
	text-align: center;
	line-height: 1rem;
	color: #ffffff;
	font-size: .16rem;
}






/* 产品一级页面开始 */
.cpyjyejwk {
	width: 100%;
}
.cpyjejnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1.5rem;
}
.bxhmysm {
	color: #4c4c4c;
	font-size: .36rem;
	font-weight: 100;
	line-height: 1;
	text-align: center;
}
.bxhxmwk {
	margin-top: 1.05rem;
	width: 100%;
	overflow: hidden;
}
.bxhxzctp {
	width: 6.46rem;
	float: left;
}
.bxhxzctp img {
	width: 100%;
}
.bxhycwk {
	float: right;
	width: calc(100% - 6.46rem);
	padding-left: 0.64rem;
}
.bxhycfbt {
	color: #1d1f1c;
	font-size: .2rem;
	font-weight: bold;
	line-height: 1;
}
.bxhycfms {
	font-size: .14rem;
	line-height: 0.25rem;
	color: #4c4c4c;
	height: 0.5rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.bxhxcggdwk {
	margin-top: 0.45rem;
	width: 100%;
	overflow: hidden;
}
.bxhxcwk {
	padding-top: 0.05rem;
	padding-bottom: 0.08rem;
	padding-right: 0.23rem;
}
.bxhxcbt {
	color: #4c4c4c;
	font-size: .14rem;
	font-weight: bold;
	line-height: 1;
}
.bxhxcnr {
	color: #4c4c4c;
	font-size: .24rem;
	line-height: 1;
	margin-top: 0.2rem;
}
.bxhxcnr span {
	font-weight: bold;
}
.bxhggwk {
	padding-top: 0.05rem;
	padding-bottom: 0.08rem;
}
.bxhggbt {
	color: #4c4c4c;
	font-size: .14rem;
	font-weight: bold;
	line-height: 1;
}
.bxhggnr {
	color: #4c4c4c;
	font-size: .24rem;
	line-height: 1;
	margin-top: 0.2rem;
}
.bxhggnr span {
	font-weight: bold;
}
.bxhbt {
	margin-top: 0.29rem;
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 1;
}
.bxhbt a {
	color: #4c4c4c;
}
.bxhrxdzckm {
	color: #b5b4b4;
	font-size: .14rem;
	line-height: 1;
	margin-top: 0.12rem;
}
.ckqbxlwk {
	margin-top: 0.54rem;
	width: auto;
	display: table;
	margin-left: auto;
	margin-right: auto;
}
.ckqbxlwk a {
	display: flex;
	align-items: center;
	justify-content: center;
}
.ckqbxltb {
	width: 0.12rem;
	display: flex;
}
.ckqbxltb img {
	width: 100%;
}
.ckqbxlwz {
	color: #000000;
	font-size: .14rem;
	line-height: 1;
	margin-left: 0.03rem;
}

.znshwk {
	width: 100%;
	overflow: hidden;
	margin-top: 1.1rem;
}
.znshzcwk {
	float: left;
	width: calc(100% - 8.5rem);
	padding-top: 0.45rem;
}
.znshyctp {
	float: right;
	width: 7.5rem;
}
.znshyctp img {
	width: 100%;
}
.znshzcbt {
	color: #4c4c4c;
	font-size: .3rem;
	font-weight: 100;
	line-height: 1;
}
.znshzcms {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.25rem;
	margin-top: 0.4rem;
}
.kqlcdwk {
	width: 100%;
	margin-top: 1rem;
}
.kqlcbt {
	width: 100%;
	text-align: center;
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
}
.kqlcxwk {
	width: 100%;
	margin-top: 1rem;
	padding-bottom: 1rem;
	overflow: hidden;
}
.kqlcxmg {
	width: 3.08rem;
	float: left;
	margin-left: calc((100% - 12.32rem) / 3);
}
.kqlcxmg:first-child {
	margin-left: 0;
}
.kqlcxmgtp {
	width: 100%;
}
.kqlcxmgtp img {
	width: 100%;
}
.kqlcxmgbt {
	width: 100%;
	text-align: center;
	color: #333333;
	font-size: .22rem;
	font-weight: bold;
	line-height: 1;
	margin-top: 0.3rem;
}
.kqlcxmgms {
	color: #626262;
	font-size: .14rem;
	line-height: 1;
	text-align: center;
	margin-top: 0.16rem;
}




/* 产品一级页面结束 */


/* 产品详情开始 */
.cpxqsdwk {
	width: 100%;
}
.cpxqsnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 0.7rem;
}
.cpxqsbt {
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	text-align: center;
	font-weight: 100;
}
.cpxqsnr {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.29rem;
	margin-top: 0.3rem;
}
.cpxqsnr img {
	max-width: 100%;
}
.cpxqsnr video {
	max-width: 100%;
}
.cpxqzjwk {
	width: 100%;
	background: #f6f6f6;
}
.cpxqzjnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-top: 0.8rem;
	padding-bottom: 0.8rem;
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.25rem;
}
.cpxqzjnk img {
	max-width: 100%;
}
.cpxqxwk {
	width: 100%;
}
.cpxqxnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.29rem;
	padding-top: 1rem;
	padding-bottom: 1.34rem;
}
.cpxqxnk img {
	max-width: 100%;
}

/* 产品详情结束 */


/* 定制服务开始 */
.dzswk {
	width: 100%;
}
.dzsnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 0.8rem;
}
.dzsbtwk {
	width: 100%;
}
.dzsbt {
	width: 100%;
	text-align: center;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
}
.dzsms {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.29rem;
	margin-top: 0.3rem;
}
.dzstpdwk {
	width: 100%;
	margin-top: 0.94rem;
	overflow: hidden;
}
.dzstpmg {
	width: calc((100% - .1rem) / 2);
	float: left;
	margin-left: 0.1rem;
}
.dzstpmg img {
	width: 100%;
}
.dzstpmg:first-child {
	margin-left: 0;
}
.dzstpxnr {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.29rem;
	margin-top: 0.63rem;
}
.tsxmal {
	margin-top: 0.4rem;
	width: auto;
	display: table;
	margin-left: auto;
	margin-right: auto;
	color: #4c4c4c;
	font-size: .16rem;
	font-weight: bold;
}
.tsxmal a {
	color: #4c4c4c;
}


.mzsjwk {
	width: 100%;
}
.mzsjnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	background: #f6f6f6;
	padding-top: 0.41rem;
	padding-bottom: 0.44rem;
	padding-left: 0.45rem;
	padding-right: 0.45rem;
	overflow: hidden;
}
.mzsjzctp {
	float: left;
	width: 56.336%;
}
.mzsjzctp img {
	width: 100%;
}
.mzsjycwk {
	width: 43.664%;
	float: right;
	padding-top: 0.8rem;
	padding-left: 6.79%;
}
.mzsjycbt {
	color: #4c4c4c;
	font-size: .3rem;
	font-weight: 100;
	line-height: 1;
}
.mzsjycms {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.25rem;
	margin-top: 0.4rem;
	height: 0.5rem;
	display:-webkit-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-line-clamp:2;
	-webkit-box-orient:vertical;
}
.mzsjycgdwk {
	margin-top: 0.94rem;
	width: 2.3rem;
	height: 0.44rem;
	border: 1px solid #c09f79;
	line-height: 0.44rem;
}
.mzsjycgdwk a {
	display: block;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mzsjycgdwz {
	color: #c09f79;
	font-size: .14rem;
}
.mzsjycgdjt {
	width: 0.07rem;
	margin-left: 0.06rem;
	display: flex;
}
.mzsjycgdjt img {
	width: 100%;
}
.dzkslc {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
}

/* 定制服务结束 */


/* 定制内页开始 */
.dznydwk {
	width: 100%;
}
.dznynk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1.5rem;
}
.dznyswk {
	width: 100%;
	padding-top: 1rem;
}
.dznysbt {
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
	text-align: center;
}
.dznysms {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.28rem;
	margin-top: 0.3rem;
	width: 100%;
}
.dznysms img {
	max-width: 100%;
}
.dznysnr {
	margin-top: 0.75rem;
	width: 100%;
}
.dznysnr img {
	max-width: 100%;
}

.anliywk {
	width: 100%;
	margin-top: 1rem;
}
.anliymg {
	width: 100%;
	overflow: hidden;
}
.anliymgtp {
	width: 50%;
	float: left;
}
.anliymgtp img {
	width: 100%;
}
.anliyycwk {
	width: 50%;
	float: left;
	padding-left: 0.65rem;
	padding-top: 0.38rem;
}
.anlycbt {
	color: #1d1f1c;
	font-size: .2rem;
	font-weight: bold;
	line-height: 1;
}
.anlycms {
	font-size: .14rem;
	line-height: 0.25rem;
	color: #4c4c4c;
	margin-top: 0.37rem;
}
.anliyzjt {
	width: 0.4rem;
	height: .4rem;
	border-radius: 50%;
	border: .02rem solid #d2d2d2;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	float: left;
	transition: .25s all;
}
.anliyzjt img {
	width: 0.1rem;
	transition: .25s all;
}
.anliyzjt:hover {
	background: #c09f79;
	border-color: #c09f79;
}
.anliyzjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.anliyyjt {
	width: 0.4rem;
	height: .4rem;
	border-radius: 50%;
	border: .02rem solid #d2d2d2;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	float: left;
	margin-left: 0.11rem;
	transition: .25s all;
}
.anliyyjt img {
	width: 0.1rem;
	transform-origin: center;
	transform: rotate(180deg);
	transition: .25s all;
}
.anliyyjt:hover {
	background: #c09f79;
	border-color: #c09f79;
}
.anliyyjt:hover img {
	filter: grayscale(100%) brightness(300%);
}
.anliyijtwk {
	overflow: hidden;
	position: absolute;
	bottom: 0.25rem;
	left: calc(50% + .7rem);
	z-index: 8;
}
.mySwiper2 .anliyycwk {
	padding-left: 0;
}
.mySwiper2 .anliyijtwk {
	left: 0.06rem;
}
/* 定制内页结束 */



/* 核心专属开始 */
.hxymswk {
	width: 100%;
}
.hxymsnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	padding-top: 1rem;
	padding-bottom: 0.77rem;
}
.gxymsbt {
	text-align: center;
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
}
.gxymsms {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.28rem;
	margin-top: 0.3rem;
}
.hxymsdwk {
	width: 100%;
	padding-top: 0.67rem;
	padding-bottom: 0.73rem;
	background: #f6f6f6;
}
.hxymsdnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	position: relative;
}
.hxymsdzc {
	float: left;
	width: 50%;
}
.hxymsdzc img {
	width: 100%;
}
.hxymsdyc {
	float: left;
	width: 50%;
	padding-left: 0.59rem;
	padding-top: 0.05rem;
}
.hxymsdycbt {
	color: #1d1f1c;
	font-size: .2rem;
	font-weight: bold;
	line-height: 1;
}
.hxymsdycms {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.24rem;
	margin-top: 0.2rem;
}
.hxymsdyc .mzsjycgdwk {
	position: absolute;
	left: calc(50% + .59rem);
	bottom: 0;
}
.hxymsdwk2 {
	background: #fff;
	padding-top: 0.65rem;
	padding-bottom: 0;
}
.hxymsdwk2 .hxymsdyc {
	padding-left: 0;
}
.hxymsdwk2 .mzsjycgdwk {
	left: 0;
}

.hxyywk {
	width: 100%;
	margin-top: 1.5rem;
}
.hxyynk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
}
.hxyybt {
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
	text-align: center;
}
.hxyyms {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.28rem;
	text-align: center;
	margin-top: 0.3rem;
}
.hxyyxwk {
	width: 100%;
	overflow: hidden;
	margin-top: 0.56rem;
}
.hxyyxmg {
	width: calc(50% - .1rem);
	margin-left: 0.2rem;
	float: left;
}
.hxyyxmg:first-child {
	margin-left: 0;
}
.hxyyxmg img {
	width: 100%;
}
.hxyynk .mzsjycgdwk {
	margin-top: 0.5rem;
	margin-left: auto;
	margin-right: auto;
}


/* 核心专属结束 */

/* 十大系统开始 */
.sdhxxtnywk {
	width: 100%;
	padding-top: 1rem;
}
.sdhxxtnynk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
}
.sdhxxtnybt {
	color: #4c4c4c;
	font-size: .36rem;
	line-height: 1;
	font-weight: 100;
	text-align: center;
}
.sdhxxtnyfbt {
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 1;
	text-align: center;
	margin-top: 0.36rem;
}
.sdhxxtnyxwk {
	width: 100%;
	overflow: hidden;
	margin-top: 1rem;
	padding-bottom: 1.5rem;
}
.sdhxxtnyxmg {
	width: 100%;
	margin-top: 1rem;
	background: #f6f6f6;
	overflow: hidden;
}
.sdhxxtnyxmg:first-child {
	margin-top: 0;
}
.sdhxxtnyxmgzc {
	float: left;
	width: 50%;
}
.sdhxxtnyxmgzc img {
	width: 100%;
}
.sdhxxtnyxmgyc {
	width: 50%;
	float: left;
	padding-top: 0.32rem;
	padding-left: 0.58rem;
	padding-right: 0.55rem;
}
.sdhxxtnyxmgycsz {
	font-family: "BEBAS";
	color: #c09f79;
	font-size: .24rem;
	line-height: 1;
}
.sdhxxtnyxmgycbt {
	color: #1d1f1c;
	font-size: .2rem;
	font-weight: bold;
	line-height: 1;
	margin-top: 0.2rem;
}
.sdhxxtnyxmgycms {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.26rem;
	margin-top: 0.22rem;
}


/* 十大系统结束 */


/* 关于开始 */
.gynydwk {
	width: 100%;
}
.gynydnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
}
.gynyswk {
	width: 100%;
	padding-top: 1rem;
	padding-bottom: 0.9rem;
}
.gynysbt {
	width: 100%;
	text-align: center;
	line-height: 1;
	color: #4c4c4c;
	font-size: .36rem;
	font-weight: bold;
}
.gynysms {
	width: 100%;
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.28rem;
	margin-top: 0.58rem;
}
.gynyzjwk {
	width: 100%;
	overflow: hidden;
	background: #f6f6f6;
}
.gynyzjzc {
	width: calc((100% / 8) * 3);
	float: left;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	padding-top: 0.35rem;
}
.gynyzjbt {
	color: #4c4c4c;
	font-size: .25rem;
	line-height: .35rem;
	font-weight: 100;
}
.gynyzjms {
	color: #4c4c4c;
	font-size: .14rem;
	line-height: 0.26rem;
	margin-top: 0.55rem;
}
.gynyzjyc {
	width: calc((100% / 8) * 5);
	float: left;
}
.gynyzjyc img {
	width: 100%;
}
.gynyxwk {
	width: 100%;
	padding-top: 1.5rem;
	padding-bottom: 1.46rem;
}
.gynyxbt {
	width: 100%;
	text-align: center;
	line-height: 1;
	color: #4c4c4c;
	font-size: .36rem;
	font-weight: 100;
}
.gynyxms {
	width: 100%;
	color: #4c4c4c;
	font-size: .16rem;
	line-height: 0.28rem;
	margin-top: 0.3rem;
}



/* 关于结束 */

/* 合作开始 */
.lxdwk {
	width: 100%;
	overflow: hidden;
}
.lxznk {
	width: 50%;
	float: left;
	height: 7rem;
	background: #c09f79;
	padding-top: 1.2rem;
	padding-left: 2.35rem;
	
}
.lxzcyw {
	color: #ffffff;
	font-size: .36rem;
	font-weight: bold;
	line-height: 1;
	font-family: "Arial";
}
.lxzczw {
	color: #ffffff;
	font-size: .14rem;
	line-height: 1;
	margin-top: 0.2rem;
}
.lxzcxmgtb {
	width: 0.7rem;
	height: 0.7rem;
	border-radius: 50%;
	overflow: hidden;
}
.lxzcxmgtb img {
	width: 100%;
}
.lxzcxmgwz {
	line-height: 0.7rem;
	color: #ffffff;
	font-size: .24rem;
	font-family: "Arial";
	font-weight: bold;
	margin-left: 0.17rem;
}
.lxzcxmg {
	display: flex;
	margin-top: 0.35rem;
}
.lxzcxmg:first-child {
	margin-top: 0;
}
.lxzcxwk {
	margin-top: 0.6rem;
}
.lxzcxwk .lxzcxmg:first-child .lxzcxmgwz {
	color: #ffffff;
	font-size: .18rem;
	font-weight: 500;
}
/* 合作结束 */

/* ä¼ä¸šèµ„è´¨ç»“æŸ */

.search-wrapper {
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top:50%;
    left:50%;
}
.search-wrapper.active {}

.search-wrapper .input-holder {
    overflow: hidden;
    height: 70px;
    background: rgba(255,255,255,0);
    border-radius:6px;
    position: relative;
    width:70px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder {
    border-radius: 50px;
    width:450px;
    background: rgba(255,255,255,0.5);
    -webkit-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .5s cubic-bezier(0.000, 0.105, 0.035, 1.570);
}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 50px;
    padding:0px 70px 0 20px;
    opacity: 0;
    position: absolute;
    top:0px;
    left:0px;
    background: transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border:none;
    outline:none;
    font-family:"Open Sans", Arial, Verdana;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color:#666;
    -webkit-transform: translate(0, 60px);
    -moz-transform: translate(0, 60px);
    transform: translate(0, 60px);
    -webkit-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .3s cubic-bezier(0.000, 0.105, 0.035, 1.570);

    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
    -webkit-transform: translate(0, 10px);
    -moz-transform: translate(0, 10px);
    transform: translate(0, 10px);
}

.search-wrapper .input-holder .search-icon {
    width:70px;
    height:70px;
    border:none;
    border-radius:6px;
    background: #FFF;
    padding:0px;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.search-wrapper.active .input-holder .search-icon {
    width: 50px;
    height:50px;
    margin: 10px;
    border-radius: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
}
.search-wrapper .input-holder .search-icon span {
    width:22px;
    height:22px;
    display: inline-block;
    vertical-align: middle;
    position:relative;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    -moz-transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);
    transition: all .4s cubic-bezier(0.650, -0.600, 0.240, 1.650);

}
.search-wrapper.active .input-holder .search-icon span {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.search-wrapper .input-holder .search-icon span::before, .search-wrapper .input-holder .search-icon span::after {
    position: absolute;
    content:'';
}
.search-wrapper .input-holder .search-icon span::before {
    width: 4px;
    height: 11px;
    left: 9px;
    top: 18px;
    border-radius: 2px;
    background: #8e8e8e;
}
.search-wrapper .input-holder .search-icon span::after {
    width: 20px;
    height: 20px;
    left: 0px;
    top: 0px;
    border-radius: 16px;
    border: 4px solid #8e8e8e;
}

.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:24px;
    right:20px;
    width:25px;
    height:25px;
    cursor: pointer;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -moz-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.search-wrapper.active .close {
    right:-50px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: #FFF;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 5px;
    height: 25px;
    left: 10px;
    top: 0px;
}
.search-wrapper .close::after {
    width: 25px;
    height: 5px;
    left: 0px;
    top: 10px;
}
.search-wrapper .result-container {
    width: 100%;
    position: absolute;
    top:80px;
    left:0px;
    text-align: center;
    font-family: "Open Sans", Arial, Verdana;
    font-size: 14px;
    display:none;
    color:#B7B7B7;
}

@media screen and (max-width: 560px) {
    .search-wrapper.active .input-holder {width:200px;}
}
.publicheadss {
	cursor: pointer;
}
section.clickshow{ height:0px; transition:all 0.5s ease-in-out; background:url(../img/ssbg.jpg) 50%/cover no-repeat; overflow:hidden; z-index:9999999; position:fixed; width:100%; top:0; left:0;background: #c09f79}


div.ny_rightlist{ width: 100%; height: 50px; border-bottom: 1px solid #E0E0E0;}

div.ny_rightlist_lt{ width: 100%;  height: 50px; padding-left: 15px; color: #333333; font-size: 16px; line-height: 50px; overflow: hidden; text-overflow: ellipsis; color: #333; }

div.ny_rightlist:hover div.ny_rightlist_lt{ color: #33615e;}


.area{width:100%; height:auto; overflow:hidden; margin-bottom:10px;}
.area h3{width:102px; height:30px; background:#0260ae; color:#FFF; text-align:center;display:block;line-height:26px;font-size:16px;margin-bottom:0px;}
.area dl{padding:10px;border-top:1px solid #ccc; height:auto; overflow:hidden;margin-bottom:0px;}
.area dl dt{float:left;margin-left:13px}
.area dl dt a{font-size:14px;line-height:28px;color:#5a5a5a}
.area dl dt a:hover{color:#47cdff}
.xgxw{width:100%; height:auto; overflow:hidden; margin-bottom:10px;}
.xgxw h3{width:102px; height:30px; background:#0260ae; color:#FFF; text-align:center;display:block;line-height:30px;font-size:16px; margin-bottom:0px;}
.xgxw ul{padding:10px; border-top:1px solid #ccc; height:auto; overflow:hidden; margin-bottom:0px;}
.xgxw dl{padding:15px 0px; border-top:1px solid #ccc; height:auto; overflow:hidden; margin-bottom:0px;}
.xgxw ul li{float:left; display:inline; width:48%; margin-right:2%; line-height:30px; font-size:14px;}
.xgxw ul li a{color:#333;}
.xgxw ul li span{float:right; color:#5a5a5a}
.xgxw dl dt{display:inline-block; width:22%;margin:0px 1%; text-align:center; font-size:14px;}
.xgxw dl dt a{color:#333;}
.xgxw dl dt img{border:1px solid #ccc; width:180px;}

/* Ã¦ÂÅ“Ã§Â´Â¢Ã§Â»â€œÃ¦ÂÅ¸ */




.cpyjyejwk2 {
	padding-bottom: 1rem;
}
.hxyywk2 {
	margin-top: 1rem;
	padding-bottom: 1rem;
}





/* 媒体中心开始 */

.mtdwk {
	width: 100%;
	padding-top: 1rem;
}
.mtnk {
	width: calc((100% / 12) * 8);
	margin-left: auto;
	margin-right: auto;
}
.spzxxdwk {
	width: 100%;
	margin-top: 1rem;
}
.spzxbt {
	color: #4c4c4c;
	font-size: .3rem;
	line-height: 1;
	font-weight: 100;
}
.spzxxnk {
	width: 100%;
	margin-top: 0.45rem;
	overflow: hidden;
	padding-bottom: 1rem;
}
.spzxxmg {
	width: calc((100% - .75rem) / 4);
	margin-left: 0.25rem;
	float: left;
	margin-bottom: 0.5rem;
}
.spzxxmg:nth-child(4n-3) {
	margin-left: 0;
}
.spzxxmgtp {
	width: 100%;
}
.spzxxmgtp img {
	width: 100%;
}
.spzxxmgbt {
	width: 100%;
	text-align: center;
	color: #4c4c4c;
	font-size: .18rem;
	line-height: 0.2rem;
	height: 0.2rem;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin-top: 0.3rem;
}
.spzxxmg .mzsjycgdwk {
	width: 100%;
	margin-top: 0.37rem;
}
/* 媒体中心结束 */




.lang {
    color: #fff;
    font-size: .16rem;
    margin-left: .3rem;
}
.lang a {
    color: #fff;
    font-size: .16rem;
}

.lang img {
    width: .3rem;
}






